@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 2087px;
  background: no-repeat top center url(../static/images/background.jpg) #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 650px; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }

.condition {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .condition__inner {
    position: relative;
    margin: 2em auto;
    padding: 2em 0;
    display: block;
    background: url("../static/images/bg_condition.png") top center no-repeat;
    width: 931px;
    height: 217px; }
  .condition__head {
    position: absolute;
    display: block;
    text-align: center;
    margin: -10px auto;
    left: 0;
    top: -1.5em;
    margin-left: auto;
    margin-right: auto;
    width: 100%; }
  .condition__text {
    font-size: 18px;
    color: #a27653;
    padding: 50px 70px; }
    .condition__text li {
      list-style-type: decimal; }
    .condition__text--orange {
      color: #ffd5b4;
      margin: 0;
      font-size: .9em; }

.package {
  position: relative;
  display: block; }
  .package__inner {
    background: url("../static/images/bg_package.png") top center no-repeat;
    width: 950px;
    height: 900px;
    display: block;
    margin: 0 auto;
    padding: 10em 0;
    text-align: center; }
  .package__head {
    position: absolute;
    left: 0;
    top: -2em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .package__imgItems {
    margin-right: 10em; }
  .package__imgWoman {
    position: absolute;
    top: 50px;
    right: 0; }

.btns__normal {
  background: url("../static/images/btn_normal.png") top center no-repeat;
  width: 330px;
  height: 67px;
  display: flex;
  line-height: 1em;
  align-items: center;
  justify-content: center;
  margin: 3em auto;
  text-align: center;
  color: #ffd6be;
  cursor: pointer;
  -webkit-filter: grayscale(0);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0);
  font-size: 19px; }
  .btns__normal span {
    font-size: .8em; }
  .btns__normal:hover, .btns__normal:focus {
    opacity: 0.8; }
  .btns__normal.received {
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }
